Subject: Re: [bug#67958] [PATCH 0/7 rust-team] gnu: just: Update to 1.17.0

From: Efraim Flashner <[email-masked]>
Date: Tue, 26 Dec 2023 13:45:23 +0200

Thanks for the patches. I had previously packaged rust-which-5 and made
it build with the newer version of rust-regex-1 so I was able to drop
those patches. I undid the change to gexps on just so I could see a
clearer diff of the version upgrade and I adjusted the 'install-extras
phase to use the native just when creating the shell completions for the
cross-compiled one.

Patches added to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted